Subject: Size or Amount limit for folders

From: Guillermo Pereyra Irujo <[email-masked]>
Date: Tue, 2 Jan 2001 12:45:34 -0300 (ART)

I would like my pine to automatically flush the oldest messages from my
folders according to a limit either in the folder file size, in the amount
of messages it contains, or in their dates.

Pruned-folders is not what I am looking for. I don't want to get the
folders cleaned up completely nor monthly. What I need is something that
checks the folders contents everytime I open them, like filters do. Sadly,
I have tried with filters and I can't find a solution. Maybe scoring would
help, but I couldn't find something related to folder size, message count
or message date.

Does anybody know how to work it out? I thank you very much.

--
Guillermo Pereyra Irujo
mailto:[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------